.share-page-herotext h2.sub-headline.first{
     margin-bottom: 2px;
}
 .share-page-herotext .cyan{
     background-image: linear-gradient(to top, #ffffff 35%, rgba(0, 0, 0, 0) 0);
}
 .share-form-container .generated-form > h2{
     font-weight: 400;
     font-family: lato, sans-serif;
     color: #3b3b3b;
     margin-bottom: 24px;
}
 .share-popup{
     color: #438F86;
     font-weight: 600;
     border: 3px solid #F86D4C;
}
 .share-popup p{
     color: #438F86;
}
 .share-popup-sec .modal-header{
     display: none;
}
 .share-form-container .form-container .form-group .checkbox input[type="checkbox"]{
     top: 0;
     bottom: unset;
     margin: auto;
     left: 0;
     height: 20px;
     width: 20px;
     border: 2px solid #254D47;
     border-radius: 5px;
}
 .share-asthma{
     margin-bottom: 20px;
}
 .share-form-container .form-control{
     background-color: unset;
     border: 2px solid rgb(37, 77, 71, 0.5);
     border-radius: 5px;
     margin-bottom: 15px;
}
.share-form-container .text-danger{
        padding-top: 10px;
	    margin-bottom: 0;
}

 .share-form-container .form-success-msg p{
     color: #3B3B3B;
}
 .share-form-container .form-success-msg p:nth-child(5){
     max-width: 854px;
     margin: 0 auto;
     font-size: 14px;
     line-height: 20px;
}
 .share-form-container .form-success-msg p a, .share-form-container .form-success-msg p u{
     color: #438F86;
}
 .share-form-container .form-holder .form-group:first-child,.share-form-container .form-holder .form-group:nth-child(2){
     float: none;
     width: 100%;
     padding-right: 0;
     padding-left: 0;
     margin-bottom: 20px;
}
 .footnote-privacy{
     color: #438F86;
}
 #field-62d5a88bebe4040004782e5f > div > div > div > div > label > span > ul{
     list-style-type: disc;
     margin-top: 5px;
     padding-left: 26px;
     max-width: 764px;
}
 .share-form-container .form-container .form-group label span{
     display: unset;
     font-family: lato, sans-serif;
     font-weight: 600;
}
 .share-form-container .form-control{
     color: #254D47;
}
 .share-form-container #field-62d5a88bebe4040004782e5a .form-control{
     border: 2px solid rgba(37, 77, 71, 0.45);
     border-radius: 5px;
     height: 276px;
     padding: 20px;
     margin-bottom: 17px;
}
 #field-62d5a88bebe4040004782e5f > div > div > div > div > label{
     padding-left: 30px;
}
 .share-form-container .form-group.margin-top-30.button-group{
     text-align: left;
     margin-top: 40px;
}
 .share-form-container .form-container .btn.btn-primary{
     background-color: #254d47;
     color: #ffffff;
     border: none;
     padding: 13px 31px;
}
 #field-group-62d5a88bebe4040004782e5b h3{
     font-family: lato, sans-serif;
     font-size: 14px;
     line-height: 20px;
}
 .share-form-container textarea::placeholder {
     color: #254D47 !important;
}
 .share-form-container input::placeholder {
     color: #254D47 !important;
}
 .share-form-container input::-webkit-input-placeholder {
     color: #254D47 !important;
}
 .share-form-container input:-ms-input-placeholder {
     color: #254D47 !important;
}
 .well-control-hero {
     background-color: #F1FBFA;
}
 .callout {
     position: relative;
     padding: 20px;
     margin-bottom: 20px;
}
 .callout.first{
     background-color: #ffffff;
     margin-top: 35px;
}
 .callout.second.orange-border {
     margin-bottom: 0;
}
 .callout.five{
     background-color: #D1FF58;
}
 .callout.six{
     background-color: #F86D4C;
}
 .callout.nine {
     background-color: #ffffff;
}
 .callout.first:before {
     content: "";
     position: absolute;
     display: block;
     top: -39px;
     right: -12%;
     height: 100%;
     width: 100%;
     background: linear-gradient(to right, #33aca2 100%, #fff);
     z-index: -1;
}
 .callout.nine:before {
     content: "";
     position: absolute;
     display: block;
     top: -39px;
     right: -8%;
     height: 100%;
     width: 100%;
     background: linear-gradient(to right, #85C69C 100%, #fff);
     z-index: -1;
}
 .green-border{
     border: 3px solid #254D47;
}
 .orange-border{
     border: 3px solid #F86D4C;
}
 .video-text h2.sub-headline{
     max-width: 900px;
     margin: 0 auto 45px;
}
 .community-grid .callout .time-stamp p, .share-popup .time-stamp p {
     font-size: 14px;
     line-height: 20px;
     position: absolute;
     bottom: 0;
     font-weight: normal;
}
 .share-popup .time-stamp p{
     bottom: 21px;
}
 .callout.five p, .callout.six p {
     opacity: 0;
}
 .modal.share-popup-sec{
     background: rgba(56, 56, 56, 0.8);
}
 .share-popup-sec .modal-dialog {
     width: 90%;
     max-width: 1088px !important;
     margin: 0 auto;
     height: 100%;
     margin-top: 0 !important;
     margin-bottom: 0px !important;
}
 .share-popup-sec .modal-content{
     background: #FFFFFF;
     box-shadow: 0px 1px 3px #0000001a;
     border-radius: 0px;
     height: auto;
     left: 0 !important;
     right: 0 !important;
     top: 50% !important;
     transform: translateY(-50%);
     padding: 15px;
}
 .share-popup-sec .modal-dialog .modal-body{
     overflow-y: unset;
}
 .share-popup .first-stamp p{
     color: #383838;
     margin-top: 24px;
}
 .share-popup-sec .modal-dialog button.close{
     opacity: 0;
}
 .share-popup-sec .modal-dialog .close-sec button.close{
     opacity: 1;
     font-size: 40px;
}

.hid-txt{
    display:none;
}

.body-copy-3.btc-community .community-grid{
    display:none;
}

/*############################### Media Query for Desktop and iPad Starts ###############################*/
 @media only screen and (max-width: 767px) {
     .community-grid .callout p{
         font-weight: 400;
         font-size: 14px;
         line-height: 17px;
    }
     .well-controlled-grid .row {
         display: flex;
         flex-direction: column-reverse;
    }
     .share-page-herotext h2.sub-headline{
         text-align: left;
         font-size: 30px;
         line-height: 44px;
         padding-right: 33px;
         margin-top: 5px;
    }
     .share-image.bg-mint-grad {
         background: linear-gradient(to left, #438F86 75%, #F1FBFA 40%);
    }
     .share-popup p{
         font-size: min(1.75vw, 26px);
         line-height: 1.2;
         font-weight: 900;
    }
     .share-image img{
         max-width: 80%;
    }
     .share-page-herotext{
         margin-top: 40px;
         margin-bottom: 60px;
    }
     .share-form-container .generated-form > h2{
         font-size: 16px;
         line-height: 20px;
    }
     .share-form-container #field-62d5a88bebe4040004782e5a .form-control{
         height: 159px;
    }
     .share-form-container{
         margin-top: 30px;
    }
     #field-62d5a88bebe4040004782e5f > div > div > div > div > label {
         padding-left: 30px;
         line-height: 14px;
         font-size: 10px;
    }
     .share-form-container .form-group.margin-top-30.button-group{
         text-align: center;
    }
     .share-form-container .form-container .btn.btn-primary{
         padding: 13px 48px;
    }
     #field-62d5a88bebe4040004782e5f > .checkbox {
         margin-top: 36px;
    }
     .share-form-container. .form-success-msg p:first-child{
         font-size: 28px;
         line-height: 35px;
    }
     .share-form-container .form-success-msg p:nth-child(5){
         font-size: 10px;
         line-height: 14px;
         text-align: left;
    }
     .share-popup-sec .modal-dialog .modal-body{
         min-height: unset !important;
         padding: 0;
         width: 100%;
    }
     .share-popup-sec .modal-content{
         height: 90vh;
    }
     .share-popup p{
         font-size: 20px;
         line-height: 28px;
         padding: 15px;
    }
     .share-popup .time-stamp p{
         position: unset;
    }
}
/*############################### Media Query for Desktop and iPad Starts ###############################*/
 @media only screen and (min-width: 768px) {
     .share-form-container .generated-form > h2{
         font-size: min(1.75vw, 22px);
         line-height: 1.4;
    }
     .share-form-container .form-holder .form-group:nth-child(3){
         float: left;
         width: 50%;
         padding-right: 8px;
    }
     .share-form-container .form-holder .form-group:nth-child(4){
         float: right;
         width: 50%;
         padding-left: 8px;
    }
     .share-form-container .form-holder .form-group:nth-child(3) .form-control{
         padding: 2.5% 3%;
    }
     .share-form-container .form-holder .form-group:nth-child(5) .form-control{
         padding: 1.23% 1.5%;
    }
     #field-62d5a88bebe4040004782e5f > .checkbox {
         margin-top: 60px;
    }
     .share-popup p{
         font-size: min(1.75vw, 26px);
         line-height: 1.2;
         font-weight: 900;
    }
     .community-grid .callout p{
         font-weight: 400;
         font-size: min(1.75vw, 18px);
         line-height: 1.4;
    }
     .share-popup{
         padding: 90px 108px;
    }
     .share-page-herotext{
         max-width: 800px;
         width: 96%;
    }
     .share-form-container .form-success-msg{
         max-width: 1088px;
         width: 100%;
    }
     .share-form-container .form-success-msg p:first-child{
         font-size: min(2vw, 40px);
         line-height: 1.33;
         color: #3B3B3B;
    }
     .share-form-container.body-copy-1{
         margin-top: 4.5%;
         margin-bottom: 3%;
    }
     .share-image img{
         max-width: 739px;
         padding-top: 9%;
    }
     .suggestion-sec-grid{
         margin-top: 8%;
    }
     .body-copy-3.btc-community{
         margin-left: auto;
    }



}
 @media only screen and (max-width: 1280px) {
    .callout.second.orange-border{
    margin-bottom: 10px;
	}

     .community-grid .callout{
         padding: 20px 10px 50px 10px;
    }
     .community-grid .col-lg-6 {
         width: 100%;
    padding-left: 0;
    padding-right: 0;
    }
     .community-grid .column-2{
         float: left;
         width: 50%;
         margin-top: 10px;
         padding-right: 5px;
    }
     .community-grid .column-3{
         float: right;
         width: 50%;
         margin-top: 10px;
         padding-left: 5px;
    }
     .community-grid .column-4{
         clear: both;
    }
     .btc-community {
         margin-top: 55px;
         margin-bottom: 60px;
    }
     .community-grid .callout.first{
         margin-right: 10%;
    }
     .community-grid .callout.first:before{
         top: -11%;
         right: -13%;
    }
     .callout.nine:before{
          top: -21px;
    }
.callout.six {
    padding-bottom: 57px;
}
.callout.six {
    padding-bottom: 57px;
}
.callout.seven {
    padding-bottom: 63px;
}

.callout.nine {
         margin-right: 7%;
         margin-top: 30px;
    }
}
 @media only screen and (min-width: 1281px) {
     .callout.first{
         padding-bottom: 35%;
         width: 90%;
    }
     .community-grid .col-lg-3 {
         padding-right: 0;
    }
     .callout.second.orange-border {
         padding-bottom: 11%;
         margin-bottom: 0;
    }
     .community-grid .column-1 {
         width: 34%;
    }
     .community-grid .column-2{
         width: 16%;
    }
     .community-grid .column-3{
         width: 16%;
    }
     .community-grid .column-4{
         width: 34%;
    }
     .community-grid .column-2 .callout{
         padding-bottom: 39%;
    }
     .community-grid .column-3 .callout.six{
         padding-bottom: 39%;
    }
     .community-grid .column-3 .callout.seven{
         padding-bottom: 79%;
    }
     .community-grid .col-sm-6.col-xs-12.col-md-3.col-lg-3 {
         padding-right: 15px;
    }
     .callout.eight {
         padding-bottom: 36%;
    }
     .callout.nine {
         padding-bottom: 25%;
         margin-right: 34px;
         margin-top: 50px;
    }
}

@media only screen and (max-width: 767px) {
.community-grid .column-2{
         width: 100% !important;
    }

     .community-grid .column-3{
         width: 100% !important;
    }

.callout.six {
    display:none;
}

.callout.five{
 height:56px;
}
}
